package org.linphone.bluereach.models;


public class SimultanSpinModel {
    String timeSchid,timeSchdata;

    public String getTimeSchid() {
        return timeSchid;
    }

    public void setTimeSchid(String timeSchid) {
        this.timeSchid = timeSchid;
    }

    public String getTimeSchdata() {
        return timeSchdata;
    }

    public void setTimeSchdata(String timeSchdata) {
        this.timeSchdata = timeSchdata;
    }
    @Override
    public String toString() {
        return timeSchdata;
    }
}
